html , body {
    width: 100%;
    min-width: 1200px;
}
.main {
    width: 100%;
}
.banner {
    width: 100%;
    height: 582px;
    background: url('../img/bj_01.jpg') no-repeat top center;
    background-size: cover;
}
.top-news {
    width: 100%;
    height: 159px;
    background: url('../img/top-news-bg.png') no-repeat top center;
    background-size: cover;
}
.top-main {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    padding: 20px 0;
}
.top-title {
    width: 100%;
    line-height: 2;
    text-align: center;
}
.top-title a {
    display: block;
    width: 100%;
    font-size: 38px;
    color: #fff;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.top-summary {
    width: 100%;
    line-height: 2;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.top-summary a {
    color: #fff;
}
.zybs {
    width: 100%;
    height: 605px;
    margin: 0 auto;
    background: url('../img/bj_03.jpg') no-repeat top center;
    background-size: cover;
    padding: 97px 0 82px 0;
    box-sizing: border-box;
}
.zybs-main {
    width: 1200px;
    margin: 0 auto;
}
.slide {
    width: 622px;
    height: 426px;
    position: relative;
    overflow: hidden;
}
.slide li {
  position: relative;
}

.slide img {
  width: 622x;
  height: 426px;
}

.slide p {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  background: rgba(0, 0, 0, 0.6);
  color: #FFF;
  width: 100%;
  text-indent: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.slide .hd {
  position: absolute;
  bottom: 8px;
  right: 10px;
  z-index: 999;
}

.slide .hd li {
  cursor: pointer;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 5px;
  display: inline-block;
  margin: 0 3px;
}

.slide .hd li.on {
  background: #f52427;
}
.zybs-list-box {
    width: 578px;
    height: 426px;
    background: url('../img/zybs-list-bg.png') no-repeat top center;
    background-size: cover;
    padding: 35px 29.5px;
    box-sizing: border-box;
}
.mod-title {
    width: 100%;
    height: auto;
}
.mod-title a {
    display: block;
    width: 100%;
    height: auto;
}
.mod-title a img {
    width: 100%;
    height: auto;
}
.zybs-t {
    width: 100%;
    height: 112px;
    border-bottom: 1px solid rgb(234,234,234);
    padding: 13px 0;
    box-sizing: border-box;
    margin-bottom: 15px;
}
.zybs-title {
    display: block;
    width: 100%;
    height: auto;
    line-height: 2;
    font-size: 24px;
    color: #121212;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
}
.zybs-title:hover {
    color: red;
}
.zybs-summary {
    width: 100%;
    height: auto;
    line-height: 2;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: rgb(126,126,126);
}
.news-list {
    width: 100%;
    height: auto;
}
.news-list a {
    display: block;
    width: 100%;
    height: auto;
    line-height: 46px;
    font-size: 20px;
    background: url('../img/dian.png') no-repeat left center;
    padding-left: 20px;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-list a:hover {
    color: red;
}
.ywjj {
    width: 100%;
    height: 560px;
    background: url('../img/bj_04.jpg') no-repeat top center;
    background-size: cover;
}
.ywjj-main {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    padding: 20px 0;
    box-sizing: border-box;
}
.ywjj-list {
    width: 100%;
    height: auto;
    margin-top: 55px;
}
.ywjj-l {
    width: 567px;
    height: auto;
}
.ywjj-t-l {
    width: 100%;
    height: 184px;
    background: url('../img/ywjj-list-l.png') no-repeat top center;
    background-size: cover;
    padding: 15px 35px 35px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.ywjj-t-r {
    width: 100%;
    height: 184px;
    background: url('../img/ywjj-list-r.png') no-repeat top center;
    background-size: cover;
    padding: 15px 35px 35px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.ywjj-summary {
    width: 100%;
    height: auto;
    line-height: 2;
    font-size: 16px;
    color: rgb(126,126,126);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.xxdt {
    width: 100%;
    height: 583px;
    background: url('../img/bj_05.jpg') no-repeat top center;
    background-size: cover;
}
.xxdt-main {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    padding: 50px 0;
    box-sizing: border-box;
}
.xxdt-list {
    width: 100%;
    height: auto;
    margin-top: 55px;
}
.xxdt-list-l {
    width: 592px;
    height: auto;
}
.xxdt-list-r {
    width: 543px;
    height: 308px;
    position: relative;
}
.xxdt-list-r a {
    position: absolute;
    width: 100%;
    height: 100%;
}
.xxdt-list-r a img {
    width: 100%;
    height: 100%;
}
.xxdt-list-r a p {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    background: rgba(0, 0, 0, 0.6);
    color: #FFF;
    width: 100%;
    text-indent: 10px;
     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-list.lhg a {
    line-height: 52px;
}
.mtjj {
    width: 100%;
    height: 605px;
    background: url('../img/bj_06.jpg') no-repeat top center;
    background-size: cover;
}
.mtjj-main {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 20px 0;
    box-sizing: border-box;
}
.mtjj-list {
    width: 100%;
    height: auto;
    margin-top: 55px;
}
.mtjj-item {
    width: 289px;
    height: 178px;
    position: relative;
    float: left;
    margin-right: 14px;
}
.mtjj-item:last-child {
    margin-right: 0;
}
.mtjj-item a {
    position: absolute;
    width: 100%;
    height: 100%;
}
.mtjj-item a img {
    width: 100%;
    height: 100%;
}
.mtjj-item a p {
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    box-sizing: border-box;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    font-size: 16px;
     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: absolute;
    bottom: 0;
    left: 0;
}
.mtjj-list-b {
    width: 100%;
    height: 183px;
    background: url('../img/mtjj-list.png') no-repeat center top;
    background-size: cover;
    padding: 22px 0;
    box-sizing: border-box;
    margin-top: 30px;
}
.mtjj-list-main {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.mtjj-lhg {
    width: 570px;
}
.mtjj-lhg a {
    background: url('../img/dian-red.png') no-repeat left center;
}

.footer {
  width: 100%;
  height: 210px;
  background: #fff;
}

.footer-main {
  width: 740px;
  margin: 0 auto;
}

.footer .footer-main p {
  line-height: 2;
  font-size: 18px !important;
}

.footer .footer-main p a {
  font-size: 18px !important;
}
.ml70 {
  margin-left: 70px;
}

.ml20 {
  margin-left: 20px;
}

.ml80 {
  margin-left: 80px;
}

.p40 {
  padding: 60px 40px 0;
}

.mt30 {
  margin-top: 30px;
}